General Terms of License

*Version* *1,1* *–* *2023/06/12*

The following General Terms of License (the « **GTL** ») apply to any Licensee that wishes to use the Shapley values tool software. The GTL set forth the terms and conditions under which Licensee and its Users may use this software.

The capitalized terms shall have the following meaning:

-   « **Licensee** » means any legal entity authorized by Licensor to access and use the Software.
-   « **Licensor** » means: Institut Curie, a public interest state approved foundation, having its registered office 26 rue d’Ulm, 75005 Paris, France, acting in its own name and behalf as well as in the name and on behalf of:
    -   Institut National de la Santé et de la Recherche Médicale (INSERM), a public scientific and technological organisation having its registered office 101 rue de Tolbiac, 75013 Paris, France, and
    -   Centre National de la Recherche Scientifique (CNRS), a public scientific and technological organisation having its registered office 3 rue Michel-Ange, 75016 Paris;
-   « **Software** » means the Shapley values tool. Shapley values tool for assisting the interpretation of aggregated models
-   « **User(s)** » means any employees, agents or other person acting on behalf of Licensee whose authorization to access and use the Software has been granted by Licensor.

**IMPORTANT NOTICE**

Different terms apply depending on whether Licensee is an Academic Partner or an Industrial Partner.

“**Academic Partner**” means any non-profit research institution or organization, public or private, which is not controlled directly or indirectly by an Industrial Partner. An Academic Partner is deemed controlled by an Industrial Partner where (i) at least fifty percent (50%) of the voting rights or other rights to manage the Academic Partner are held by an Industrial Partner, or (ii) an Industrial Partner holds a significative influence over the Academic Partner’s activities or management.

“**Industrial Partner**” means any firm, company or other private for-profit organization.

The qualification of Academic or Industrial Partner will be determined solely by Licensor upon first request to be granted a license by Licensee.

Licensor reserves the right to modify or replace the GTL by different terms. In such case, Licensor will inform Licensee by issuing a thirty (30) days prior notice. If Licensee does not accept the modified GTL, then Licensee shall cease to use the Software.

Should Licensor and Licensee enter into specific terms of license (notably for Industrial Partners), the following precedence shall apply: in case of conflicting terms between the GTL and the aforementioned specific terms of license, the provisions of the specific terms of license shall prevail.

If Licensee is an Academic Partner

*The following terms apply exclusively to Licensee if Licensee qualifies as Academic Partner:*

1.  **Scope of Rights**
2.  Licensor grants Licensee and its Users a royalty-free, worldwide, non-exclusive, non-transferable right to access and to use the Software, including the right to access and modify the source code of the Software, for the legal term of copyright protection, pursuant to the terms and subject to the limitations provided herein.
3.  Pursuant to the GTL, Licensee may:
4.  access and use all applications and software modules composing the Software,
5.  display, execute, charge and storage the Software,
6.  observe, study or test the operation of the Software to determine the ideas and principles underlying any element composing the Software,
7.  translate, adapt, arrange, correct, or otherwise modify the Software (to “**Contribute**” or make a “**Contribution**”), provided that Licensee informs Licensor of any Contribution.
8.  This license is strictly granted to Licensee for **internal research purposes.** Any other purpose to use requires prior authorization from Licensor and shall be subject to a separate agreement.

    Research projects involving third parties are considered as internal research provided that the third party/parties involved qualify as Academic Partner. In any case, Licensee must inform Licensor prior to any use of the Software with a third party.

9.  WITHOUT PREJUDICE TO STATUTORY PROVISIONS OR TO ANY SPECIFIC TERMS OF LICENSE TO THE CONTRARY, ANY USE OF THE SOFTWARE WHICH IS NOT EXPRESSLY AUTHORIZED HEREIN IS PROHIBITED.

    Without prejudice from section 1.3, Licensee shall notably refrain from (i) broadcasting, distributing or making the Software available to third parties, (ii) processing or trying to process to any fraudulent or unauthorized attempt to the Software.

10. Furthermore, Licensee warrants that:
-   Its authorized Users will use the Software strictly in accordance with applicable terms, notably the GTL;
-   It will not delete, alter, change or otherwise modify any trademark, logo, copyright or any other distinctive mark displayed on the Software ;
-   Any data, databases, files or any other kind of Licensee’s content uploaded or processed on or with the Software, in whatever form or nature (« **Licensee’s Content** »), are compliant with any applicable law and/or regulation.
1.  **Intellectual Property**
2.  **Software**. The Software is and remains under any circumstances, subject to the rights of any third parties, the sole property of Licensor. The GTL shall not be interpreted as a transfer of intellectual property rights attached to the Software from Licensor to Licensee.

    Licensee shall refrain from undertaking any action infringing or likely to infringe Licensor’s intellectual property rights on the Software.

3.  **Contributions**. Any Contribution obtained by Licensee and, if applicable, any subsequent version of the Software released based on a Contribution (“**Results**”) will be the joint property of Licensor and Licensee. To the extent that Results are subject to copyrights, Licensee and Licensor will enter into a separate co-ownership agreement as soon as necessary and in any case before any commercial exploitation or use with any third party. Licensee shall disclose the source code of its Contributions upon Licensor’s first request.
4.  **Licensee’s Content.** If necessary and subject to applicable data privacy laws, Licensee grants Licensor the right to reproduce Licensee’s Content for the sole purpose of allowing Licensee to use the Software and for the duration of this license.

    Licensee’s Content will remain the sole property of Licensee. The GTL shall not be interpreted as a transfer of intellectual property rights attached to Licensee’s Content from Licensee to Licensor.

If Licensee is an Industrial Partner

*The following terms apply exclusively to Licensee if Licensee qualifies as Industrial Partner:*

Licensor grants Licensee and its Users a royalty-bearing, worldwide, non-exclusive, non-transferable right to access and to use the Software pursuant to the terms and subject to the limitations provided in specific terms which will be entered into in a separate agreement.

Whether Licensee is an Academic or an Industrial Partner

*The following terms apply notwithstanding the qualification of Licensee as Academic or Industrial Partner:*

1.  **Disclaimer**

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT ANY WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, SUCH AS BUT NOT LIMITED TO, FITNESS FOR A PARTICULAR PURPOSE, ABSENCE OF ERRORS OR INTERRUPTIONS, RESULTS ACCURACY OR ABSENCE OF INFRINGEMENT.

Licensee acknowledges that the current state of scientific and technical knowledge at the time of release of the Software does not allow it to be tested and verified for all its uses, nor to detect the existence of any defects. Licensee's attention is drawn to the risks associated with loading, using, modifying and/or developing and reproducing the Software, which are reserved for experienced users.

It is the Licensee's responsibility to check the suitability of the Software for its needs, its proper functioning and to ensure that it will not cause damage to persons or property.

1.  **Services**

Licensor does not provide any preventive, corrective, or progressive maintenance services to Licensee. Licensor may from time-to-time correct software bugs, update and upgrade the Software but shall under no circumstances be required to do so.

1.  **Liability**

Licensee shall be liable, within the conditions set out in the French Civil Code, for any damage caused by it or its Users to Licensor. Licensee recognizes that it has made all arrangements to cover its liability pursuant to its use of the Software.

Under no circumstances will Licensor be liable for (i) damages due to Licensee's total or partial failure to perform its obligations, (ii) direct or indirect damages arising from the use or performance of the Software suffered by the Licensee or any third party, and (iii) more generally, any indirect damage whatsoever. In particular, Licensor and Licensee expressly agree that any financial loss or any action brought against the Licensee by a third party shall constitute indirect damage and shall not entitle the Licensee to compensation.

1.  **Termination**

Should Licensee fail to comply with the provisions of the GTL (as well as any other applicable terms, if any), Licensor reserves the right to terminate Licensee’s right to use the Software.

Licensee will no longer be authorized to access and to use the Software upon expiration or termination of the license for any reason whatsoever. Licensee must deinstall the Software at the latest thirty (30) days after termination or expiration of the license and may be required to justify of the deinstallation of the Software in writing.

1.  **Governing Law and Competent Court**

The GTL are governed exclusively by French law.

Licensor and Licensee will endeavor to amicably resolve any disputes which may arise pursuant to Licensee’s use of the Software within three (3) months as of the notification sent by the first party to take the initiative. In case of any persistent disagreement, the courts of Paris, France, shall have exclusive jurisdiction.
